#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pureMD5
version:              2.1.3
visibility:           public
id:                   pureMD5-2.1.3-2OJdHHCiW1e5yAxy0Hl5vD
key:                  pureMD5-2.1.3-2OJdHHCiW1e5yAxy0Hl5vD
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.

description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.

category:             Data, Cryptography
abi:                  230024a43b847a075746f55ba4d7316a
exposed:              True
exposed-modules:      Data.Digest.Pure.MD5
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pureMD5-2.1.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pureMD5-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pureMD5-2.1.3
hs-libraries:         HSpureMD5-2.1.3-2OJdHHCiW1e5yAxy0Hl5vD
depends:
    base-4.15.0.0 binary-0.8.8.0 bytestring-0.10.12.1
    cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS
    crypto-api-0.13.3-CjQYoZc12zWFvB5cdkr4ie
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25

haddock-interfaces:   /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html:         /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

